<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="shell-windows" xml:lang="cs">

  <info>
    <link type="guide" xref="shell-overview#apps"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>

    <credit type="author">
      <name>Dokumentační projekt GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Okna</title>
    <desc>Jak přesouvat a uspořádávat svá okna.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Adam Matoušek</mal:name>
      <mal:email>adamatousek@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>

  <title>Okna a pracovní plochy</title>

  <p>Obdobně, jako v jiných uživatelských prostředích, používá systém k zobrazení běžících aplikací okna. Pomocí přehledu <link xref="shell-introduction#activities">činností</link> a <em>oblíbených</em> můžete spustit nové aplikace a ovládat aktivní okna.</p>

  <p>Své aplikace můžete seskupovat pomocí pracovních ploch. Podívejte se níže do témat o oknech a pracovních plochách, abyste lépe pochopili, jak to funguje.</p>
<!-- 
  <p>In the <gui>Activities</gui> overview, the <gui>dash</gui> displays your 
  favorite applications as well as your running applications. 
  The <gui>dash</gui> will place a slight glow behind any running applications.
  </p>
      
  <p>Clicking the application icon will launch it if it is not running.  
  If it is already running, clicking the application will open the last used 
  window of that application.</p>

  <p>Right clicking the application icon for a running application will 
  bring all windows for that application forward. A menu with the titles of your
  windows will be displayed. You can select a window from this menu. It also 
  provides options to open a new window for that application and to remove or 
  add that application to favorites depending on its current status.</p>

  <p>Windows are shown on their corresponding 
  <link xref="shell-windows-workspaces">workspaces</link>.</p>
-->
<section id="working-with-windows" style="2column">
  <info>
    <title type="link" role="trail">Okna</title>
  </info>
 <title>Práce s okny</title>
</section>

<section id="working-with-workspaces" style="2column">
  <info>
    <title type="link" role="trail">Pracovní plochy</title>
  </info>
 <title>Práce s pracovními plochami</title>
</section>

</page>
